import { ref } from "vue";
import { defineStore } from "pinia";

export const useActingStore = defineStore("actingStore", () => {
  const rootId = ref<string>("");
  const isOfficer = ref<boolean | null>(null);
  const isStaff = ref<boolean | null>(null);
  const orgPublishDate = ref<Date | null>(null);
  return { isOfficer, isStaff, rootId,orgPublishDate };
});
